View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000737Ecere SDKidepublic2012-04-05 16:582013-08-07 03:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000737: Finding file to build in workspace projects & platform exclusions (F7 / Ctrl-F7)
DescriptionI have a 2 files with same names, one for Unix, one for Windows
Because the first one is excluded on Unix, it won't build from F7/Ctrl-F7
(I have to right click project / build)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000738closedredj Files with same names / different platform exclusions: multiple rules without platform ifs 

-  Notes
(0000588)
redj (administrator)
2012-04-06 06:42
edited on: 2012-04-07 18:26

https://github.com/ecere/sdk/commit/90a079787180532e92a3364a19ef882c60ddbd5b [^]


- Issue History
Date Modified Username Field Change
2012-04-05 16:58 jerome New Issue
2012-04-05 16:59 jerome Relationship added related to 0000738
2012-04-05 23:12 redj Status new => resolved
2012-04-05 23:12 redj Fixed in Version => 0.44.1 Android
2012-04-05 23:12 redj Resolution open => fixed
2012-04-05 23:12 redj Assigned To => redj
2012-04-05 23:12 redj Note Added: 0000585
2012-04-05 23:16 redj Relationship added related to 0000739
2012-04-05 23:16 redj Relationship deleted related to 0000739
2012-04-06 05:11 jerome Note Added: 0000587
2012-04-06 05:11 jerome Status resolved => assigned
2012-04-06 05:50 jerome Note Deleted: 0000585
2012-04-06 05:51 jerome Note Deleted: 0000587
2012-04-06 06:42 redj Status assigned => resolved
2012-04-06 06:42 redj Note Added: 0000588
2012-04-07 18:26 redj Note Edited: 0000588
2013-05-22 20:32 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker